過去ログ表示


過去ログ 312 を表示

トピック内全 7 記事中の 1 〜 7 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

WindowsMe対応のバージョンをDLしたい
(#48321) このトピック中1番目の投稿
(環境: WinXP SP3/Netscape4)

当方、いまだにWindwowsMeを使用しています。
もう新しいOSにすれば?というお声もございますが
何かと経済的に苦しく。。。
最近、どうもIEの調子が悪いのでFireFoxに変えようと思い
いろいろ調べてみたのですが
今のVer3.5ではWindowsMeへは対応していない
とのこと
対応するバージョンを入手したいのですが、ご存知の方
おられましたら、ご教授ください。よろしくお願いいたします。

Re: WindowsMe対応のバージョンをDLしたい
(#48322) このトピック中2番目の投稿
(環境: WinXP SP3/Minefield)

(環境: WinXP SP3/Netscape4)

となっているようですが、XPではないのですか?

Re: WindowsMe対応のバージョンをDLしたい
(#48323) このトピック中3番目の投稿
(環境: WinMe/IE6)

> (環境: WinXP SP3/Netscape4)
>
> となっているようですが、XPではないのですか?

ごめんなさい。
何度かcaptchaを間違っているうちにデフォに戻ったみたいです。

Re: WindowsMe対応のバージョンをDLしたい
(#48324) このトピック中4番目の投稿
(環境: WinXP SP3/Minefield)

http://download.mozilla.org/?product=firefox-2.0.0.20&os=win&lang=ja

もうサポートも切れ、古いものです。
OSも含め、現行のものに比べると、使うリスクは大きいでしょう。

Meを使うしかないなら、現行でMeをサポートしているOperaなどを使うことをお勧めします。

Re: WindowsMe対応のバージョンをDLしたい
(#48327) このトピック中5番目の投稿
(環境: WinMe/IE6)

> http://download.mozilla.org/?product=firefox-2.0.0.20&os=win&lang=ja
>
> もうサポートも切れ、古いものです。
> OSも含め、現行のものに比べると、使うリスクは大きいでしょう。
>
> Meを使うしかないなら、現行でMeをサポートしているOperaなどを使うことをお勧めします。

ありがとうございました。
アドバイスの通りオペラも検討してみます。
ご丁寧に対応くださり感謝です。
済!
Re: WindowsMe対応のバージョンをDLしたい
(#48404) このトピック中6番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

もう解決済だとは思うのですが・・・

もしもGeckoを使ったブラウザをお好みであればK-meleonもあります。
http://kmeleon.sourceforge.net/

K-meleonはWindows向けに作られた軽量ブラウザで、古いPCで使うのに最適です。確認してみたところ最新版の1.5.3もMEに対応しているとのことなので興味があればどうぞ。ただし残念なことに日本語版はありませんが・・・。

しかしいまだにオペラがMEをサポートしているとは知らなかった。

Re: WindowsMe対応のバージョンをDLしたい
(#48405) このトピック中7番目の投稿
(環境: WinXP SP3/SeaMonkey1.1)

すっかり忘れていましたが私が使っているSeamonkey(Mozilla suiteの後継)の1.1.17(最新の安定版)もMEをサポートしています。こちらは日本語版もあるので興味がおありでしたらどうぞ。
http://seamonkey.mozilla.gr.jp/


このトピックの全ページ / [0]

返信不可


- Child Tree -